location_on
Киев
expand_more
UA
RU
Уважаемые клиенты! В связи с вражескими атаками и задержками в логистике сроки комплектации и доставки заказов могут выполняться дольше обычного. Мы делаем все возможное, чтобы вы получили свои покупки как можно скорее.

Панель виклику Akuvox DB01 ( Silver ) UA

На удаленном складе
Модель: Akuvox DB01 ( Silver )
Код товара: 251842
Продавец: LV-P3T9
  • -7% 6 938₴ -514₴
  • 6 424₴
+580₴
+770₴
+970₴
+650₴
+650₴
Количество
local_mall Самовывоз

Самовывоз из магазинов Sota

  • Киев
  • Харьков
  • Одесса
  • Львов
  • Днепр
local_shipping Доставка

Новая Почта по Украине

  • В отделение Новая Почта
  • Курьером Новая Почта

Meest по Украине

  • В отделение Meest
  • Курьером Meest

Курьер UKLON

  • Киев
  • Харьков
  • Днепр
  • Львов
  • Одесса
payments Оплата
  • Наличными при получении
  • Оплата на счет +3%
  • Онлайн оплата на сайте +2.2%
  • Производитель: Akuvox
  • Модель: Akuvox DB01 ( Silver )
  • Наличие: На удаленном складе
  • Гарантия: От производителя

Описание

Опис панелі виклику Akuvox DB01

Панель виклику Akuvox DB01 являє собою сучасний однокнопковий IP-інтерком, виконаний у компактному пластиковому корпусі, призначеному для накладного настінного монтажу. Пристрій функціонує під управлінням операційної системи Linux, що забезпечує стабільність роботи та гнучкість налаштувань. Завдяки підтримці стандартних протоколів SIP (v1/v2) та ONVIF, панель легко інтегрується в існуючі системи IP-телефонії та відеоспостереження, забезпечуючи сумісність із мережевими відеореєстраторами (NVR) та обладнанням сторонніх виробників.

Відеопідсистема базується на CMOS-сенсорі розміром 1/2.7” з роздільною здатністю 2 МП, що дозволяє транслювати відеопотік якості Full HD (1920x1080p) зі швидкістю до 25 кадрів на секунду. Оптика камери забезпечує широкі кути огляду — 136° по горизонталі та 90° по вертикалі, мінімізуючи «сліпі зони» перед входом. Для ефективної роботи в умовах низької освітленості (мінімум 0.1 Лк) передбачено автоматичний нічний режим із вбудова

Основні характеристики

Однокнопкова панель виклику для розміщення всередині приміщень
ОС Linux
Широкі кути огляду камери: 136°(H) / 90°(V)
Двосторонній аудіозв’язок у реальному часі
Настінне встановлення
Відповідність стандартам SIP та ONVIF

Основне

Матеріал панелі: пластик
Камера: 2 МП, автопідсвічування
Кнопка виклику
Датчик освітлення
Релейний вихід
Вхід
Мікрофон
Гучномовець
Сигналізація втручання (Tamper Alarm)
Порт Ethernet: RJ45, 10/100 Мбіт/с адаптивний
Електроживлення 12V DC або PoN
Настінний монтаж
Розміри : 146x70x23 мм
Робоча вологість: 10~90%
Робоча температура: -20°C ~ +55°C
Температура зберігання: -40°C ~ +70°C

Звук

SIP v1 (RFC2543), SIP v2 (RFC3261)
Вузькосмуговий аудіокодек: G.711a, G.711μ
Широкосмуговий аудіокодек: G.722
DTMF: In-band, out-of-band DTMF (RFC2833), SIP Info
Усунення відлуння
Виявлення активації голосом
Генерація комфортного шуму

Зображення

Сенсор: 1/2.7”, CMOS
Роздільна здатність: CIF, QCIF, VGA, 4CIF, 720p, 1080p
Відеокодек: H.264
Роздільна здатн

Характеристики

Условия гарантии
Гарантия:
От производителя

- Производитель в любой момент имеет право менять комплектацию устройства.
- Цвет устройства может отличаться от того, что на изображении.

Отзывы покупателей

star
star
star
star
star
Пока нет отзывов

Вопросы о товаре

Вопросов о этом товаре пока нет. Станьте первым!